RubyGems Navigation menu

sensu-plugins-slack 4.1.0

Sensu plugins for interfacing with Slack chat

Versions:

  1. 4.1.0 - May 17, 2019 (12 KB)
  2. 4.0.0 - April 03, 2019 (11.5 KB)
  3. 3.1.1 - March 17, 2018 (11.5 KB)
  4. 3.1.0 - February 01, 2018 (11 KB)
  5. 3.0.0 - January 12, 2018 (10.5 KB)
Show all versions (21 total)

Runtime Dependencies (2):

Development Dependencies (9):

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

1260126e4e113f7b37b70e0a7e30db11a5eaff4598ca5e45722b0d7209ba48be

Total downloads 369,411

For this version 53,537

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: